LEGO Harry Potter: Years 1-4のシステム要件

コンピュータ構成を非表示
ビデオカード
CPU
メモリー
最小の
39%
推奨の
32%
最小の
39%
推奨の
32%
LEGO Harry Potter: Years 1-4
2010
開発者:
TT Games
発行者:
Warner Bros Interactive Entertainment
発売日:
Metacriticからのランキング:
79
LEGO Harry Potter: Years 1-4
2010

公式動作環境

はい 最小の動作環境
番号 推奨動作環境
ビデオカード: ATI X1300/NVIDIA GeForce FX 5800 (256 MB RAM)
ビデオカード: ATI HD 2900/NVIDIA GeForce 8800
CPU: Intel P4 1.8 GHz/AMD Athlon XP 2200+
CPU: Intel Core 2 Duo/AMD Athlon 64, 2.8GHz
はい メモリー: 512 MB RAM
番号 メモリー: 2 GB RAM
ハードドライブ: データなし
ハードドライブ: データなし
オペレーティングシステム: Windows XP/Vista http://gamesystemrequirements.com/
オペレーティングシステム: Windows XP/Vista
はい 最小の動作環境
ビデオカード: ATI X1300/NVIDIA GeForce FX 5800 (256 MB RAM)
CPU: Intel P4 1.8 GHz/AMD Athlon XP 2200+
はい メモリー: 512 MB RAM
ハードドライブ: データなし
オペレーティングシステム: Windows XP/Vista http://gamesystemrequirements.com/
番号 推奨動作環境
ビデオカード: ATI HD 2900/NVIDIA GeForce 8800
CPU: Intel Core 2 Duo/AMD Athlon 64, 2.8GHz
番号 メモリー: 2 GB RAM
ハードドライブ: データなし
オペレーティングシステム: Windows XP/Vista

ユーザーの評価

ここでは、ユーザーによるゲームの評価を見ることができ、自分の評価を付けます。
5.0
2 評価
1から5のスケールでLEGO Harry Potter: Years 1-4を評価してください:

LEGO Harry Potter: Years 1-4のようなゲーム

コメント